AntiFeatures:NonFreeDep
Categories:Multimedia
License:Apache2
Web Site:http://forum.xda-developers.com/showthread.php?t=2653171
Source Code:https://github.com/TrentPierce/DontPause
Issue Tracker:https://github.com/TrentPierce/DontPause/issues

Auto Name:Dont Pause!
Summary:Silence notifications while media is playing
Description:
Silences notifications while media is playing so they don't
interrupt you.

Antifeature: Upstream uses non-free GooglePlayServices which have been
stripped from this build.
.

Repo Type:git
Repo:https://github.com/TrentPierce/DontPause

Build:3.50,35
    disable=missing root project
    commit=6db52e2f2698c584604c83fdb958ce57bfd8d33d
    patch=remove_gms-35.patch
    srclibs=1:ActionBarSherlock@4.4.0
    prebuild=sed -i -e '/google-play-services_lib/d' build.gradle && \
        android update project -p .

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:3.54
Current Version Code:39

